<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back to Start</key>
	<string>Back to Start</string>
	<key>Close</key>
	<string>Close</string>
	<key>Error opening document:</key>
	<string>Error opening document:</string>
	<key>File does not exist:</key>
	<string>File does not exist:</string>
	<key>Next Step</key>
	<string>Next Step</string>
	<key>Please specify a video file.</key>
	<string>Please specify a video file.</string>
	<key>Previous Step</key>
	<string>Previous Step</string>
	<key>Remove Split</key>
	<string>Remove Split</string>
	<key>Skip to End</key>
	<string>Skip to End</string>
	<key>Start Playback</key>
	<string>Start Playback</string>
	<key>Stop Playback</key>
	<string>Stop Playback</string>
	<key>Undo Add Cut</key>
	<string>Undo Add Cut</string>
	<key>Undo Add Split</key>
	<string>Undo Add Split</string>
	<key>Undo Remove All Splits</key>
	<string>Undo Remove All Splits</string>
	<key>Undo Remove Cut</key>
	<string>Undo Remove Cut</string>
	<key>Undo Remove Split</key>
	<string>Undo Remove Split</string>
	<key>Usage: trimma_cli [video_file]</key>
	<string>Usage: trimma_cli [video_file]</string>
	<key>trimma_cli</key>
	<string>trimma_cli</string>
</dict>
</plist>
